<?php

/**
 * Description of TT_user_login
 *
 * @author User
 */
class TT_user_login extends CI_Controller {

    public function __construct() {
        parent::__construct();
        $person_id = $this->session->person_id;
        $person_status = $this->session->person_status;
        if ($person_id && $person_status == 1) {
            $person_role = $this->session->person_role;
            if (!in_array($person_role, Array(3, 4, 5))) {
                redirect('super-admin');
            }
        } else {
            redirect('sign-in');
        }
    }

}
